.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.163086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:575.160000px;}
._1{width:775.560000px;}
.fc1{color:rgb(153,0,0);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:51.480000px;}
.fs1{font-size:66.000000px;}
.fs0{font-size:88.000000px;}
.y1e{bottom:43.862169px;}
.y0{bottom:65.041661px;}
.y38{bottom:83.293475px;}
.y1d{bottom:99.054435px;}
.y52{bottom:112.318116px;}
.y1c{bottom:122.549731px;}
.y37{bottom:126.574284px;}
.y6e{bottom:127.245579px;}
.y51{bottom:135.813412px;}
.y1b{bottom:146.045028px;}
.y1a{bottom:169.540324px;}
.y50{bottom:179.094221px;}
.y19{bottom:193.035620px;}
.y6d{bottom:193.183369px;}
.y36{bottom:201.680540px;}
.y18{bottom:216.530917px;}
.y35{bottom:225.175837px;}
.y17{bottom:240.026213px;}
.y6c{bottom:245.517014px;}
.y34{bottom:248.671133px;}
.y4f{bottom:254.200477px;}
.y6b{bottom:269.012310px;}
.y4e{bottom:277.695773px;}
.y16{bottom:284.252936px;}
.y33{bottom:291.951942px;}
.y6a{bottom:292.507607px;}
.y4d{bottom:301.191070px;}
.y15{bottom:330.581871px;}
.y69{bottom:335.788416px;}
.y4c{bottom:344.471879px;}
.y14{bottom:354.077167px;}
.y68{bottom:359.283712px;}
.y32{bottom:367.058198px;}
.y13{bottom:377.572463px;}
.y67{bottom:382.779008px;}
.y31{bottom:390.553494px;}
.y12{bottom:401.067760px;}
.y30{bottom:414.048790px;}
.y4b{bottom:417.898293px;}
.y66{bottom:426.059817px;}
.y2f{bottom:457.329600px;}
.y4a{bottom:481.380560px;}
.y65{bottom:501.166073px;}
.y49{bottom:504.875857px;}
.y64{bottom:524.661369px;}
.y48{bottom:528.371153px;}
.y2e{bottom:530.751196px;}
.y63{bottom:548.156666px;}
.y47{bottom:571.651962px;}
.y62{bottom:591.437475px;}
.y11{bottom:597.890250px;}
.y2d{bottom:624.470609px;}
.y10{bottom:633.133194px;}
.y46{bottom:646.759824px;}
.y61{bottom:666.543731px;}
.yf{bottom:668.376139px;}
.y45{bottom:670.255120px;}
.y60{bottom:690.039027px;}
.ye{bottom:703.619083px;}
.y5f{bottom:713.534323px;}
.y44{bottom:713.535929px;}
.yd{bottom:738.862028px;}
.y2c{bottom:746.572275px;}
.y5e{bottom:756.815132px;}
.yc{bottom:774.104972px;}
.y43{bottom:788.642185px;}
.yb{bottom:809.347917px;}
.y42{bottom:812.137482px;}
.y2b{bottom:813.348381px;}
.y5d{bottom:831.921388px;}
.y41{bottom:835.632778px;}
.y2a{bottom:842.408352px;}
.ya{bottom:844.590861px;}
.y5c{bottom:855.416685px;}
.y40{bottom:878.913587px;}
.y9{bottom:879.833806px;}
.y5b{bottom:898.697494px;}
.y29{bottom:903.619782px;}
.y8{bottom:915.076750px;}
.y28{bottom:946.900591px;}
.y7{bottom:950.319695px;}
.y3f{bottom:954.019843px;}
.y5a{bottom:973.803749px;}
.y3e{bottom:977.515139px;}
.y6{bottom:985.562639px;}
.y27{bottom:990.181400px;}
.y59{bottom:997.299046px;}
.y58{bottom:1020.794342px;}
.y3d{bottom:1020.795948px;}
.y5{bottom:1020.805584px;}
.y26{bottom:1033.462209px;}
.y4{bottom:1056.048528px;}
.y25{bottom:1056.957506px;}
.y57{bottom:1064.075151px;}
.y3{bottom:1091.291473px;}
.y3c{bottom:1095.902204px;}
.y24{bottom:1101.184229px;}
.y3b{bottom:1119.397500px;}
.y56{bottom:1139.181407px;}
.y3a{bottom:1142.892797px;}
.y23{bottom:1147.513164px;}
.y55{bottom:1162.676703px;}
.y22{bottom:1171.008460px;}
.y54{bottom:1186.172000px;}
.y39{bottom:1186.173606px;}
.y2{bottom:1196.358648px;}
.y21{bottom:1214.289269px;}
.y53{bottom:1229.452809px;}
.y20{bottom:1237.784565px;}
.y1{bottom:1243.349241px;}
.y1f{bottom:1261.279862px;}
.h9{height:0.802983px;}
.h8{height:40.798828px;}
.h4{height:40.841797px;}
.h6{height:44.507812px;}
.h5{height:47.734629px;}
.h3{height:61.198242px;}
.h2{height:81.597656px;}
.ha{height:227.244322px;}
.h7{height:810.210321px;}
.h1{height:1096.875420px;}
.hb{height:1195.642387px;}
.h0{height:1352.047507px;}
.w1{width:819.846123px;}
.w2{width:820.649106px;}
.w0{width:956.000000px;}
.x0{left:68.253595px;}
.x1{left:736.769453px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:477.519170pt;}
._1{width:643.898685pt;}
.fs2{font-size:36.530432pt;}
.fs4{font-size:39.851381pt;}
.fs3{font-size:42.740606pt;}
.fs1{font-size:54.795649pt;}
.fs0{font-size:73.060865pt;}
.y1e{bottom:36.416000pt;}
.y0{bottom:54.000000pt;}
.y38{bottom:69.153333pt;}
.y1d{bottom:82.238667pt;}
.y52{bottom:93.250667pt;}
.y1c{bottom:101.745333pt;}
.y37{bottom:105.086667pt;}
.y6e{bottom:105.644000pt;}
.y51{bottom:112.757333pt;}
.y1b{bottom:121.252000pt;}
.y1a{bottom:140.758667pt;}
.y50{bottom:148.690667pt;}
.y19{bottom:160.265333pt;}
.y6d{bottom:160.388000pt;}
.y36{bottom:167.442667pt;}
.y18{bottom:179.772000pt;}
.y35{bottom:186.949333pt;}
.y17{bottom:199.278667pt;}
.y6c{bottom:203.837333pt;}
.y34{bottom:206.456000pt;}
.y4f{bottom:211.046667pt;}
.y6b{bottom:223.344000pt;}
.y4e{bottom:230.553333pt;}
.y16{bottom:235.997333pt;}
.y33{bottom:242.389333pt;}
.y6a{bottom:242.850667pt;}
.y4d{bottom:250.060000pt;}
.y15{bottom:274.461333pt;}
.y69{bottom:278.784000pt;}
.y4c{bottom:285.993333pt;}
.y14{bottom:293.968000pt;}
.y68{bottom:298.290667pt;}
.y32{bottom:304.745333pt;}
.y13{bottom:313.474667pt;}
.y67{bottom:317.797333pt;}
.y31{bottom:324.252000pt;}
.y12{bottom:332.981333pt;}
.y30{bottom:343.758667pt;}
.y4b{bottom:346.954667pt;}
.y66{bottom:353.730667pt;}
.y2f{bottom:379.692000pt;}
.y4a{bottom:399.660000pt;}
.y65{bottom:416.086667pt;}
.y49{bottom:419.166667pt;}
.y64{bottom:435.593333pt;}
.y48{bottom:438.673333pt;}
.y2e{bottom:440.649333pt;}
.y63{bottom:455.100000pt;}
.y47{bottom:474.606667pt;}
.y62{bottom:491.033333pt;}
.y11{bottom:496.390667pt;}
.y2d{bottom:518.458667pt;}
.y10{bottom:525.650667pt;}
.y46{bottom:536.964000pt;}
.y61{bottom:553.389333pt;}
.yf{bottom:554.910667pt;}
.y45{bottom:556.470667pt;}
.y60{bottom:572.896000pt;}
.ye{bottom:584.170667pt;}
.y5f{bottom:592.402667pt;}
.y44{bottom:592.404000pt;}
.yd{bottom:613.430667pt;}
.y2c{bottom:619.832000pt;}
.y5e{bottom:628.336000pt;}
.yc{bottom:642.690667pt;}
.y43{bottom:654.760000pt;}
.yb{bottom:671.950667pt;}
.y42{bottom:674.266667pt;}
.y2b{bottom:675.272000pt;}
.y5d{bottom:690.692000pt;}
.y41{bottom:693.773333pt;}
.y2a{bottom:699.398667pt;}
.ya{bottom:701.210667pt;}
.y5c{bottom:710.198667pt;}
.y40{bottom:729.706667pt;}
.y9{bottom:730.470667pt;}
.y5b{bottom:746.132000pt;}
.y29{bottom:750.218667pt;}
.y8{bottom:759.730667pt;}
.y28{bottom:786.152000pt;}
.y7{bottom:788.990667pt;}
.y3f{bottom:792.062667pt;}
.y5a{bottom:808.488000pt;}
.y3e{bottom:811.569333pt;}
.y6{bottom:818.250667pt;}
.y27{bottom:822.085333pt;}
.y59{bottom:827.994667pt;}
.y58{bottom:847.501333pt;}
.y3d{bottom:847.502667pt;}
.y5{bottom:847.510667pt;}
.y26{bottom:858.018667pt;}
.y4{bottom:876.770667pt;}
.y25{bottom:877.525333pt;}
.y57{bottom:883.434667pt;}
.y3{bottom:906.030667pt;}
.y3c{bottom:909.858667pt;}
.y24{bottom:914.244000pt;}
.y3b{bottom:929.365333pt;}
.y56{bottom:945.790667pt;}
.y3a{bottom:948.872000pt;}
.y23{bottom:952.708000pt;}
.y55{bottom:965.297333pt;}
.y22{bottom:972.214667pt;}
.y54{bottom:984.804000pt;}
.y39{bottom:984.805333pt;}
.y2{bottom:993.261333pt;}
.y21{bottom:1008.148000pt;}
.y53{bottom:1020.737333pt;}
.y20{bottom:1027.654667pt;}
.y1{bottom:1032.274667pt;}
.y1f{bottom:1047.161333pt;}
.h9{height:0.666667pt;}
.h8{height:33.872701pt;}
.h4{height:33.908375pt;}
.h6{height:36.952037pt;}
.h5{height:39.631060pt;}
.h3{height:50.809051pt;}
.h2{height:67.745401pt;}
.ha{height:188.666667pt;}
.h7{height:672.666667pt;}
.h1{height:910.666667pt;}
.hb{height:992.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w2{width:681.333333pt;}
.w0{width:793.706667pt;}
.x0{left:56.666667pt;}
.x1{left:611.693333pt;}
}
